Commit 4642d869 authored by Saisri Vegesna's avatar Saisri Vegesna
Browse files

Merge branch 'master' into 'Branch'

Replace environment-slurm-ds.yml

See merge request saisri/createandparsesacct!1
parents 7dd2dd96 98b89dd5
...@@ -2,71 +2,57 @@ name: slurm-ds ...@@ -2,71 +2,57 @@ name: slurm-ds
channels: channels:
- defaults - defaults
dependencies: dependencies:
- _libgcc_mutex=0.1=main.conda - _libgcc_mutex=0.1=main
- backcall=0.1.0=py38_0.conda - ca-certificates=2020.1.1=0
- ca-certificates=2020.1.1=0.conda - certifi=2019.11.28=py38_0
- certifi=2019.11.28=py38_0.conda - ld_impl_linux-64=2.33.1=h53a641e_7
- decorator=4.4.2=py_0.conda - libedit=3.1.20181209=hc058e9b_0
- entrypoints=0.3=py38_0.conda - libffi=3.2.1=hd88cf55_4
- ipykernel=5.1.4=py38h39e3cac_0.conda - libgcc-ng=9.1.0=hdf63c60_0
- ipython=7.13.0=py38h5ca1d4c_0.conda - libstdcxx-ng=9.1.0=hdf63c60_0
- ipython_genutils=0.2.0=py38_0.conda
- jedi=0.16.0=py38_0.conda
- jupyter_client=6.0.0=py_0.conda
- jupyter_core=4.6.1=py38_0.conda
- ld_impl_linux-64=2.33.1=h53a641e_7.conda
- libedit=3.1.20181209=hc058e9b_0.conda
- libffi=3.2.1=hd88cf55_4.conda
- libgcc-ng=9.1.0=hdf63c60_0.conda
- libsodium=1.0.16=h1bed415_0.conda
- libstdcxx-ng=9.1.0=hdf63c60_0.conda
- ncurses=6.2=he6710b0_0 - ncurses=6.2=he6710b0_0
- openssl=1.1.1e=h7b6447c_0.conda - openssl=1.1.1e=h7b6447c_0
- parso=0.6.2=py_0.conda - pip=20.0.2=py38_1
- pexpect=4.8.0=py38_0.conda - python=3.8.1=h0371630_1
- pickleshare=0.7.5=py38_1000.conda - readline=7.0=h7b6447c_5
- pip=20.0.2=py38_1.conda - setuptools=46.0.0=py38_0
- prompt_toolkit=3.0.3=py_0.conda - sqlite=3.31.1=h7b6447c_0
- ptyprocess=0.6.0=py38_0.conda - tk=8.6.8=hbc83047_0
- pygments=2.6.1=py_0.conda - wheel=0.34.2=py38_0
- python=3.8.1=h0371630_1.conda - xz=5.2.4=h14c3975_4
- python-dateutil=2.8.1=py_0 - zlib=1.2.11=h7b6447c_3
- pyzmq=18.1.1=py38he6710b0_0.conda
- readline=7.0=h7b6447c_5.conda
- setuptools=46.0.0=py38_0.conda
- six=1.14.0=py38_0.conda
- sqlite=3.31.1=h7b6447c_0.conda
- tk=8.6.8=hbc83047_0.conda
- tornado=6.0.4=py38h7b6447c_1.conda
- traitlets=4.3.3=py38_0.conda
- wcwidth=0.1.8=py_0.conda
- wheel=0.34.2=py38_0.conda
- xz=5.2.4=h14c3975_4.conda
- zeromq=4.3.1=he6710b0_3.conda
- zlib=1.2.11=h7b6447c_3.conda
- pip: - pip:
- astroid==2.3.3 - astroid==2.3.3
- astropy==4.0 - astropy==4.0
- attr==0.3.1 - attr==0.3.1
- attrs==19.3.0 - attrs==19.3.0
- backcall==0.1.0
- bleach==3.1.3 - bleach==3.1.3
- chardet==3.0.4 - chardet==3.0.4
- confuse==1.0.0 - confuse==1.0.0
- cycler==0.10.0 - cycler==0.10.0
- decorator==4.4.2
- defusedxml==0.6.0 - defusedxml==0.6.0
- entrypoints==0.3
- htmlmin==0.1.12 - htmlmin==0.1.12
- idna==2.8 - idna==2.8
- ipykernel==5.1.4
- ipython==7.13.0
- ipython-genutils==0.2.0
- ipywidgets==7.5.1 - ipywidgets==7.5.1
- isort==4.3.21 - isort==4.3.21
- jedi==0.16.0
- jinja2==2.11.1 - jinja2==2.11.1
- joblib==0.14.1 - joblib==0.14.1
- jsonschema==3.2.0 - jsonschema==3.2.0
- jupyter-client==6.1.0
- jupyter-core==4.6.3
- kaggle==1.5.6 - kaggle==1.5.6
- kiwisolver==1.1.0 - kiwisolver==1.1.0
- lazy-object-proxy==1.4.3 - lazy-object-proxy==1.4.3
- llvmlite==0.31.0 - llvmlite==0.31.0
- markupsafe==1.1.1 - markupsafe==1.1.1
- matplotlib==3.2.0 - matplotlib==3.2.1
- mccabe==0.6.1 - mccabe==0.6.1
- missingno==0.4.2 - missingno==0.4.2
- mistune==0.8.4 - mistune==0.8.4
...@@ -81,30 +67,42 @@ dependencies: ...@@ -81,30 +67,42 @@ dependencies:
- pandas==0.25.3 - pandas==0.25.3
- pandas-profiling==2.5.0 - pandas-profiling==2.5.0
- pandocfilters==1.4.2 - pandocfilters==1.4.2
- parso==0.6.2
- pexpect==4.8.0
- phik==0.9.9 - phik==0.9.9
- pickleshare==0.7.5
- pluggy==0.13.1 - pluggy==0.13.1
- prometheus-client==0.7.1 - prometheus-client==0.7.1
- prompt-toolkit==3.0.4
- ptyprocess==0.6.0
- py==1.8.1 - py==1.8.1
- pygments==2.6.1
- pylint==2.4.4 - pylint==2.4.4
- pyparsing==2.4.6 - pyparsing==2.4.6
- pyrsistent==0.15.7 - pyrsistent==0.15.7
- pytest==5.4.1 - pytest==5.4.1
- pytest-pylint==0.15.1 - pytest-pylint==0.15.1
- python-dateutil==2.8.1
- python-slugify==4.0.0 - python-slugify==4.0.0
- pytz==2019.3 - pytz==2019.3
- pyyaml==5.3 - pyyaml==5.3.1
- pyzmq==19.0.0
- requests==2.22.0 - requests==2.22.0
- scipy==1.4.1 - scipy==1.4.1
- seaborn==0.10.0 - seaborn==0.10.0
- send2trash==1.5.0 - send2trash==1.5.0
- six==1.14.0
- slurm2sql==0.9.0 - slurm2sql==0.9.0
- tangled-up-in-unicode==0.0.3 - tangled-up-in-unicode==0.0.3
- terminado==0.8.3 - terminado==0.8.3
- testpath==0.4.4 - testpath==0.4.4
- text-unidecode==1.3 - text-unidecode==1.3
- tornado==6.0.4
- tqdm==4.42.0 - tqdm==4.42.0
- urllib3==1.25.8 - traitlets==4.3.3
- urllib3==1.24.3
- visions==0.2.2 - visions==0.2.2
- wcwidth==0.1.8
- webencodings==0.5.1 - webencodings==0.5.1
- widgetsnbextension==3.5.1 - widgetsnbextension==3.5.1
- wrapt==1.11.2 - wrapt==1.11.2
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment